Bug 1967897 - Unable to remove mgr using shrink-mgr.yml
Summary: Unable to remove mgr using shrink-mgr.yml
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.2z3
Assignee: Guillaume Abrioux
QA Contact: Ameena Suhani S H
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-04 10:39 UTC by Pawan
Modified: 2021-09-27 18:26 UTC (History)
7 users (show)

Fixed In Version: ceph-ansible-4.0.61-1.el8cp, ceph-ansible-4.0.61-1.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-27 18:26:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 6636 0 None open [skip ci] shrink-mgr: modify existing mgr check (backport #6632) 2021-06-29 13:16:33 UTC
Red Hat Issue Tracker RHCEPH-287 0 None None None 2021-09-27 15:20:08 UTC
Red Hat Product Errata RHBA-2021:3670 0 None None None 2021-09-27 18:26:41 UTC

Comment 9 Ameena Suhani S H 2021-08-18 06:50:05 UTC
Verified using
ceph-ansible-4.0.62.2-1.el8cp.noarch
ceph-base-14.2.11-184.el8cp.x86_64

Comment 11 errata-xmlrpc 2021-09-27 18:26:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Red Hat Ceph Storage 4.2 Bug Fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3670


Note You need to log in before you can comment on or make changes to this bug.